
/** filter/buttons **/
.filter-trigger {
  display:none;
}
.filter-select{
  margin-left:10px;
  margin-right:5px;
}
.filter-select select,
.filter-select option{
  cursor:pointer;
}
.filter-select select{
  padding: 1px 5px;
  top: -1px;
  position:relative;  
}
.filter-select.active select{
  color:#000;
}
body.single-institution .filter-select.active select{
  color:#fff;
}
.filter-select label{
  font-size:14px;
  font-weight:bold;
  color:#706F6F;
}
.filter-group{
	/* border-top: 1px solid #706F6F; */
	border-bottom: 1px solid #706F6F;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 8px 0;
  display:flex;
  flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
  margin-bottom:-1px;
}
.filter-group a.button{
    background: none;
    border: none;
	padding: 0px 10px;
	font-size: 100%;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
  box-shadow: none;
  font-size: 0.9em;
}
.filter-group{
  justify-content:flex-end;
  align-items:center;
}
.filter-group .fa{  
  font-size: 18px;
  position: relative;
  margin-right:7px;
  /* top: -1px; */
  display:inline-flex;
  align-items:center;
}
.filter-group .fa:before{  
  position: absolute;    
  left: -21px;
  font-size: 27px;
  margin-top: -1px;
  /* top: -3px; */
}
#et-main-area .button.filter-button{
    line-height: 1;
    background:transparent;
    font-weight:bold;
    font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size:16px;
    display:inline-flex;
    align-items:center;
    cursor:pointer;
    border: none;
    border-right: 1px solid #706F6F;
    padding:0px 10px;
    color:#706F6F;
    max-height:16px;
}
#et-main-area .button.filter-button:last-child{
    border-right:none;
}

.filter-group .fa{
  color: #f6a500;
}
#et-main-area .button.filter-button:hover,
#et-main-area .button.filter-button.is-checked{
  color: #f6a500;
}
.filter-group a.button.active{
	background: #ededed;
}

  .grid {
    margin: 0 -4px;
    margin-top: 20px;
  }
  .grid-item{
    box-sizing: border-box;
  }
  .grid-item .grid-item-wrapper{
    background:#fff;
    padding: 0px;
    box-sizing:border-box;
    border:1px solid #706f6f;
    border-radius:6px;
    transition:border 0.4s ease-in-out;
    overflow:hidden;
  } 
  .grid-item .grid-item-wrapper .grid-content{
    padding:10px;
  }
  .grid-item .grid-item-wrapper{
    background-color: #fff;
  }
  #et-main-area .grid-item h3 a{
    font-weight:500;
    color:#fff!important;
    font-size:24px;
  }
  #et-main-area .grid-item h3{
    padding-bottom:5px;
  }
  #et-main-area .grid-item h4{
    color:#fff;
    font-size:21px;
  }
  .grid-item-meta{
    text-align:left;
    margin-top:10px;
  }
  #et-main-area .grid-item .content a{
    color:#000!important;
    text-decoration:none;
    border:none;
    font-size:16px;
  }
  #et-main-area .grid-item .content p{
    line-height:1.2;
  }

  .grid-1 .grid-item {
    width: 100%;
    padding:0 7px;
    margin-bottom: 15px;
  /*   border-right: 30px solid transparent; */
  }
  .grid-2 .grid-item {
    width: 50%;
    padding:0 7px;
    margin-bottom: 15px;
  /*   border-right: 30px solid transparent; */
  }

  .grid-3 .grid-item {
    width: 33.333%;
    padding:0 4px;
    margin-bottom: 8px;
   /*  box-sizing: border-box; */
  /*   margin-bottom: 30px;
    border-right: 30px solid transparent; */
  }

  .grid-4 .grid-item {
    width: 25%;
    padding:0 7.5px;
    margin-bottom: 15px;
  }

  .grid-content {
    text-align: left;
    display:block;
  }
  .grid-image{
    display:block;
  }
  a.grid-link .content{
    color:#000!important;
  }
  .grid-content  span.icon:before{
    color:#fff;
  }

  #main .grid-item h3 {
    font-size:24px;
    margin-bottom:10px;
  }
  #main .grid-item h3 a{
    border: none;
    text-decoration:none;
  }
  #main .grid-item h4{
    margin-top:0px;
    margin-bottom: 10px;
  }

  .grid-item .post-meta{
    margin-bottom:20px;
  }
    .grid-item .post-excerpt{
	font-weight: 400;
  }

  a.date-time{
    text-decoration: none;
  }
  

  .grid-image a {
    display:block;
  }
  .grid-image img {
    height: auto;
    max-width: 100%;
    width:100%;
    transition: 0.5s;
    display:block;
  }

  /** responsive **/
@media all and (max-width: 768px) {
    .grid-3 .grid-item{
      width: 50%;
    }
   .grid-4 .grid-item{
      width: 33%;
    }
  }

  @media all and (max-width: 479px) {

    .grid-2 .grid-item,
    .grid-3 .grid-item{
      padding: 0px;
      width: 100%;
    }
    .grid-4 .grid-item{
      padding: 0px;
      width: 100%;
    }
  }

  /* @media all and (max-width: 380px) {

    .grid-2 .grid-item,
    .grid-3 .grid-item,
     .grid-4 .grid-item{
      padding: 10px;
      width: 100%;
      margin-bottom: 15px;
    }
  } */
